body{

	font-family: 'Avenir LT Std';
	background-color: #000000;
	background-size: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}

ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a{
	color: whitesmoke;
	text-decoration: none;
	letter-spacing: 2px;
	position: absolute;
	left: 160px;
	top: 25px;
}

.landscape{
	font-size: 12px;
	letter-spacing: 1px;
	position: absolute;
	top: 380px;
	left: 5px;
}

.triangle-down {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 20px solid #b3b3b3;
	position: absolute;
	top: 50px;
	left: 185px;
}

.Portrait{
	color: whitesmoke;
	font-size: 12px;
	letter-spacing: 1px;
	position: absolute;
	left: 175px;
	top: 330px;

}

.cafe{
	position: absolute;
	top: 130px;
	left: 150px;
}

.dog{
	position: absolute;
	top: 130px;
	left: 500px;
}

.car{
	position: absolute;
	top: 130px;
	left: 850px;
}

img{
	border-radius: 35px;
}